:root {
    --primary-color: #ffcc00; /* Jaune JP Morgan */
    --secondary-color: #212529; /* Noir/Gris foncé */
    --text-color: #333;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: var(--text-color);
}

.bg-warning { background-color: var(--primary-color) !important; }
.btn-warning { background-color: var(--primary-color); border-color: var(--primary-color); color: #000; font-weight: bold; }
.btn-warning:hover { background-color: #e6b800; }

.navbar { border-bottom: 3px solid var(--primary-color); }
.navbar-brand { font-size: 1.5rem; letter-spacing: 1px; }

footer { border-top: 5px solid var(--primary-color); }